/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 14px; color: rgb(255,255,255); background-color: rgb(128,128,128); background-image: url( "../assets/images/light_gray_background.jpg" );
	background-repeat : repeat-y;
	background-position : 50% 0%}
 A:active { font-size: 14px}
 A:link { font-size: 14px}
 UL { font-size: 14px; color: rgb(255,255,255)}
 A:visited { font-size: 14px}
 .TextObject { font-size: 14px; color: rgb(255,255,255)}
 H1 { color: rgb(255,204,0)}
 H2 { color: rgb(255,204,0)}
 P { font-size: 14px; color: rgb(255,255,255)}
 H3 { color: rgb(255,204,0)}
 LI { font-size: 14px; color: rgb(153,102,0)}
 OL { font-size: 14px; color: rgb(255,153,0)}
 H4 { color: rgb(255,204,0)}
 H5 { color: rgb(255,204,0)}
 H6 { color: rgb(255,204,0)}
 .nof_EmptyStyleBanners2-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleBanners32-Banner1 {
font-family:Arial; font-size:12; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar20-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar21-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar22-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar23-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar26-Regular {
font-family:MS Sans Serif ; font-size:9; font-weight:400; font-style:normal; color:#ffff00 
}

.nof_EmptyStyleNavbar27-Rollover {
font-family:MS Sans Serif ; font-size:9; font-weight:400; font-style:normal; color:#ffff00 
}

.nof_EmptyStyleNavbar28-Highlighted {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#ffff99 
}

.nof_EmptyStyleNavbar29-HighlightedRollover {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar34-Regular {
font-family:MS Sans Serif ; font-size:9; font-weight:400; font-style:normal; color:#99ccff 
}

.nof_EmptyStyleNavbar35-Rollover {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#ffcc00 
}

.nof_EmptyStyleNavbar36-Highlighted {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleNavbar37-HighlightedRollover {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#ffcc00 
}

.nof_EmptyStyleNavbar40-Regular {
font-family:MS Sans Serif ; font-size:9; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar41-Rollover {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#006699 
}

.nof_EmptyStyleNavbar42-Highlighted {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar43-HighlightedRollover {
font-family:MS Sans Serif ; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar51-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_EmptyStyleNavbar51-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_EmptyStyleNavbar51-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}

.nof_EmptyStyleNavbar51-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:center 
}
.nof_EmptyStyleNavbar57-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar57-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar57-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_EmptyStyleNavbar57-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
A:hover { font-size: 14px}
 

